﻿#pageFlip {
	width: 90%;
	margin: 20px auto 0;
	padding: 20px 0;
	border-top: 1px dashed #aaa;
	text-align: right;
}
#pageFlip li {
	display: inline;
	margin: 0 2px;
}
#pageFlip li a {
	padding: 2px 5px;
	border: 1px solid #aaa;
}
#pageFlip li.active a {
	background: #666;
	color: #fff;
}

/* 产品列表的分页样式 */

div.blackFilp {
	padding:20px 3px; font-size: 12px; margin: 3px 10px; color: #a0a0a0; text-align: right; border-top: 1px #CCC dashed;
}
div.blackFilp a {
	border: #909090 1px solid; padding:2px 5px; background-position: 50% bottom; background-image: url(bar.gif); color: #c0c0c0; margin-right: 3px; text-decoration: none
}
div.blackFilp a:hover {
	border: #f0f0f0 1px solid; background-image: url(invbar.gif); color: #eeeeee; background-color: #404040
}
div.blackFilp a:active {
	border: #f0f0f0 1px solid; background-image: url(invbar.gif); color: #eeeeee; background-color: #404040
}
div.blackFilp span.current {
	border: #ccc 1px solid; padding:2px 5px; font-weight: bold; color: #eeeeee; margin-right: 3px; background-color: #606060
}
div.blackFilp span.disabled {
	border: #606060 1px solid; padding:2px 5px; color: #808080; margin-right: 3px;
}